uuid: b34ba96a-eff1-4da2-8b3d-a6dd8041ca3c
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_product_title_
    - node.type.product_
id: node.product_.field_product_title_
field_name: field_product_title_
entity_type: node
bundle: product_
label: Заголовок
description: ''
required: false
translatable: false
default_value:
  -
    value: 'Card title'
default_value_callback: ''
settings: {  }
field_type: string
